.medical-hero-text {
  font-weight: 200;
  font-size: 128px;
  line-height: 145px;
  letter-spacing: 2px;
  max-width: 1200px;
  margin-bottom: 109px;
}
.medical-top-hero {
  overflow: hidden;
}
.medical-top-hero .medical-hero-wrap .image-wrap:before {
  content: "";
  position: absolute;
  inset: -150px;
  background: radial-gradient(
    circle,
    rgba(88, 175, 229, 0.68) 0%,
    rgba(88, 175, 229, 0.58) 30%,
    rgb(0 0 0 / 0%) 70%
  );
  z-index: 1;
  width: 700px;
  height: 700px;
  left: 0px;
  top: -55%;
}
.medical-hero-wrap {
  display: flex;
  align-content: center;
  align-items: center;
}
.medical-hero-wrap .image-wrap {
  position: relative;
}
.medical-hero-wrap .image-wrap img {
  z-index: 99;
  position: relative;
}
.medical-top-hero {
  padding-top: 240px;
  background-color: #f3f3f3;
  padding-bottom: 340px;
}

.medical-hero-desc {
  font-weight: 300;
  font-size: 36px;
  line-height: 39px;
  letter-spacing: 0px;
  padding-left: 77px;
  border-left: 1px solid #3f74e2;
  max-width: 50%;
}

.hero-list-item {
  font-weight: 300;
  font-size: 36px;
  letter-spacing: 0px;
  display: flex;
  align-items: center;
  gap: 56px;
  border-bottom: 1px solid #000000;
  padding: 38px 51px;
}

.hero-list {
  max-width: 1010px;
  margin-left: auto;
  border-top: 1px solid #000000;
  margin-top: 94px;
}

.value-title {
  font-weight: 200;
  font-size: 128px;
  line-height: 145px;
  letter-spacing: 2px;
  color: #3f74e2;
  max-width: 1080px;
  margin-bottom: 188px;
}

.medical-value {
  padding-top: 101px;
  padding-bottom: 197px;
}

.medical-sub-items {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: repeat(1, 1fr);
  grid-column-gap: 25px;
  grid-row-gap: 25px;
}

.medical-service-box .medical-service-title {
  font-weight: 700;
  font-style: Bold;
  font-size: 36px;
  line-height: 39px;
  letter-spacing: 0px;
  margin-top: 27px;
  margin-bottom: 64px;
  color: #3f74e2;
}

.medical-service-box {
  padding-top: 106px;
  padding-left: 82px;
  padding-bottom: 148px;
  padding-right: 137px;
  background: #f3f3f394;

  border-radius: 11px;

  height: 100%;
  display: flex;
  flex-direction: column;
}

.medical-service-box-wrap {
  padding: 1px;
  border-radius: 11px;
  background: linear-gradient(90deg, #00d5a6 0%, #74e1ff 100%);
}

.medical-service-box-wrap {
  position: relative;
  background: #fff;
  border-radius: 18px;
  overflow: hidden;

  clip-path: polygon(
    0 0,
    100% 0,
    100% calc(100% - 70px),
    calc(100% - 70px) 100%,
    0 100%
  );
}

.medical-service-box-wrap::before {
  content: "";
  position: absolute;
  inset: 0;
  padding: 1px;
  border-radius: inherit;

  background: #3f74e2;

  clip-path: polygon(
    0 0,
    100% 0,
    100% calc(100% - 70px),
    calc(100% - 70px) 100%,
    0 100%
  );

  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;

  pointer-events: none;
}

.medical-service-box-wrap::after {
  border-bottom: 1px solid #3f74e2;
}
.medical-service-box-wrap::after {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  width: 140px;
  height: 80px;
  transform-origin: bottom right;
  transform: rotate(-45deg) translate(50px, -49.5px);
}

.medical-service-link {
  display: flex;
  justify-content: center;
  margin-top: auto;
}
.medical-service-link a {
  position: relative;
  display: inline-block;
  padding: 12px 70px;
  background: #fff;
  color: #3f74e2;
  text-decoration: none;
  border-radius: 11px;
  overflow: hidden;
  font-weight: 400;
  font-size: 16px;

  letter-spacing: 0px;
}

.medical-service-link a::before {
  content: "";
  position: absolute;
  inset: 0;
  padding: 1px;
  border-radius: inherit;

  background: linear-gradient(90deg, #3f74e2 0%, #74e1ff 100%);

  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;

  pointer-events: none;
}

.medical-value-wrap {
  padding: 0px 147px;
  display: flex;
  gap: 200px;
}

.value-item-title {
  font-weight: 300;
  font-size: 36px;
  line-height: 39px;
  letter-spacing: 0px;
  margin-top: 34px;
  margin-bottom: 79px;
}

.value-item-text {
  font-weight: 300;
  font-size: 20px;
  line-height: 30px;
  letter-spacing: 0px;
}

.medical-value-item {
  max-width: 532px;
}

.medical-value-wrap {
  margin-bottom: 160px;
}

.our-projects .projects-title {
  font-weight: 200;
  font-size: 128px;
  line-height: 145px;
  letter-spacing: 2px;
  color: #3f74e2;
  max-width: 1000px;
  margin-bottom: 143px;
}

.our-projects {
  padding-top: 130px;
  padding-bottom: 180px;
  background-color: #f3f3f3;
  overflow: hidden;
}

.project-slide .project-info-wrap {
  padding-left: 64px;
  padding-bottom: 30px;
  border-left: 1px solid #3f74e2;
  margin-top: 46px;
}

.project-slide .project-info-wrap .project-number {
  font-weight: 100;
  font-size: 128px;
  line-height: 120px;
  letter-spacing: 0px;
  color: #3f74e2;
}

.project-slide .project-info-wrap .project-title {
  font-weight: 300;
  font-size: 36px;
  line-height: 39px;
  letter-spacing: 0px;
  margin-top: 26px;
  margin-bottom: 6px;
}

.project-slide .project-info-wrap .project-desc {
  font-weight: 300;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0px;
}

.projects-title {
  font-size: 28px;
  font-weight: 600;
  margin-bottom: 30px;
}

.full-line-blue {
  width: 100%;

  overflow: hidden;
}

.full-line-blue svg {
  width: 100%;
  height: 66px;
  display: block;
}

.full-line-blue path {
  fill: none;
  stroke: #3f74e2;
  stroke-width: 1;
  stroke-linecap: round;
}

.projects-title {
  font-size: 32px;
  font-weight: bold;
  margin-bottom: 40px;
}

.project-slider {
  margin-left: 300px;
  position: relative;
  margin-right: -60px;
}

.project-arrow {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 10;
  background: transparent;
  border: none;
  cursor: pointer;
  padding: 0;
  width: auto;
  height: 43px;
}

.project-arrow img {
  width: 100%;
  height: 100%;
}

.slick-prev.project-arrow {
  left: -250px;
  display: none !important;
}

.slick-next.project-arrow {
  left: -250px;
}

.slick-prev.slick-disabled,
.slick-next.slick-disabled {
  opacity: 0.3;
  cursor: not-allowed;
}

.project-slide {
  background: #f5f5f5;
  border-radius: 8px;
  overflow: hidden;
  margin-right: 20px;
}

.project-img {
  width: 100%;
  height: 620px;
  overflow: hidden;
}

.project-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.clients-section {
  padding: 0px 0;
  background: #fff;
  padding-bottom: 260px;
}

.logo-slider {
  margin-left: 300px;
  position: relative;
  margin-right: 200px;
}

.logo-arrow {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 10;
  background: transparent;
  border: none;
  cursor: pointer;
  padding: 0;
  width: auto;
  height: 43px;
  transition: opacity 0.3s ease;
}

.logos-title {
  font-weight: 200;
  font-size: 128px;
  line-height: 145px;
  letter-spacing: 2px;
  margin-top: 260px;
  margin-bottom: 200px;
}
.logo-arrow img {
  width: 100%;
  height: 100%;
}

.slick-prev.logo-arrow {
  left: -80px;
  display: none !important;
}

.slick-next.logo-arrow {
  left: -250px;
}

.logo-slide {
  padding: 20px;
  display: flex !important;
  align-items: center;
  justify-content: center;
  height: 100px;
}

.logo-slide img {
  max-width: 100%;
  max-height: 39px;
  width: auto;
  height: auto;
  object-fit: contain;
  transition: all 0.3s ease;
}

.logo-slider .slick-dots {
  display: none !important;
}

@media only screen and (max-width: 1400px) {
  .medical-hero-text {
    font-weight: 200;
    font-size: 100px;
    line-height: 104px;
    letter-spacing: 2px;
    max-width: 100%;
    margin-bottom: 109px;
  }

  .medical-top-hero {
    padding-top: 140px;
    background-color: #f3f3f3;
    padding-bottom: 140px;
  }
  .medical-hero-desc {
    font-weight: 300;
    font-size: 30px;
    line-height: 36px;
    letter-spacing: 0px;
    padding-left: 77px;
    border-left: 1px solid #3f74e2;
    max-width: 50%;
  }
  .value-title {
    font-weight: 200;
    font-size: 100px;
    line-height: 125px;
    letter-spacing: 2px;
    color: #3f74e2;
    max-width: 1080px;
    margin-bottom: 140px;
  }
  .medical-value-wrap {
    padding: 0;
    display: flex;
    gap: 100px;
  }
  .medical-value-item {
    max-width: 50%;
  }
  .medical-service-box {
    padding-top: 71px;
    padding-left: 36px;
    padding-bottom: 131px;
    padding-right: 25px;
    background: #f3f3f394;
    border-radius: 11px;
    height: 100%;
    display: flex;
    flex-direction: column;
  }
  .our-projects .projects-title {
    font-weight: 200;
    font-size: 100px;
    line-height: 125px;
    letter-spacing: 2px;
    color: #3f74e2;
    max-width: 1000px;
    margin-bottom: 120px;
  }
  .logos-title {
    font-weight: 200;
    font-size: 100px;
    line-height: 125px;
    letter-spacing: 2px;
  }
  .project-img {
    width: 100%;
    height: 33vw;
    overflow: hidden;
  }
  .logos-title {
    font-weight: 200;
    font-size: 128px;
    line-height: 145px;
    letter-spacing: 2px;
    margin-top: 140px;
    margin-bottom: 110px;
  }
  .clients-section {
    padding: 0px 0;
    background: #fff;
    padding-bottom: 159px;
  }
}

@media only screen and (max-width: 1024px) {
  .medical-top-hero {
    padding-top: 90px;
    background-color: #f3f3f3;
    padding-bottom: 90px;
  }
  .medical-hero-text {
    font-weight: 200;
    font-size: 70px;
    line-height: 80px;
    letter-spacing: 2px;
    max-width: 100%;
    margin-bottom: 109px;
  }
  .medical-hero-wrap {
    display: flex;
    align-content: center;
    align-items: center;
    flex-direction: column;
  }
  .medical-top-hero .medical-hero-wrap .image-wrap:before {
    content: "";
    position: absolute;
    inset: -150px;
    background: radial-gradient(
      circle,
      rgba(88, 175, 229, 0.68) 0%,
      rgba(88, 175, 229, 0.58) 30%,
      rgb(0 0 0 / 0%) 70%
    );
    z-index: 1;
    width: 500px;
    height: 500px;
    left: 0px;
    top: -40%;
  }
  .medical-hero-desc {
    font-weight: 300;
    font-size: 30px;
    line-height: 36px;
    letter-spacing: 0px;
    padding-left: 77px;
    border-left: 1px solid #3f74e2;
    max-width: 100%;
    margin-top: 60px;
  }
  .medical-hero-desc {
    font-weight: 300;
    font-size: 26px;
    line-height: 32px;
    letter-spacing: 0px;
    padding-left: 40px;
    border-left: 1px solid #3f74e2;
    max-width: 100%;
    margin-top: 60px;
  }
  .value-title {
    font-weight: 200;
    font-size: 70px;
    line-height: 80px;
    letter-spacing: 2px;
    color: #3f74e2;
    max-width: 1080px;
    margin-bottom: 80px;
  }
  .medical-sub-items {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(1, 1fr);
    grid-column-gap: 25px;
    grid-row-gap: 25px;
  }
  .medical-value {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .our-projects .projects-title {
    font-weight: 200;
    font-size: 70px;
    line-height: 80px;
    letter-spacing: 2px;
    color: #3f74e2;
    max-width: 1000px;
    margin-bottom: 100px;
  }
  .our-projects {
    padding-top: 70px;
    padding-bottom: 100px;
    background-color: #f3f3f3;
    overflow: hidden;
  }
  .logos-title {
    font-weight: 200;
    font-size: 70px;
    line-height: 80px;
    letter-spacing: 2px;
    margin-bottom: 40px;
  }
  .project-slider {
    margin-left: 200px;
    position: relative;
    margin-right: -20px;
  }
  .project-arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 10;
    background: transparent;
    border: none;
    cursor: pointer;
    padding: 0;
    width: auto;
    height: 37px;
  }
  .logo-slider {
    margin-left: 200px;
    position: relative;
    margin-right: 0px;
  }

  .slick-next.logo-arrow {
    left: -150px;
  }
  .slick-next.project-arrow {
    left: -190px;
  }
  .logo-arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 10;
    background: transparent;
    border: none;
    cursor: pointer;
    padding: 0;
    width: auto;
    height: 37px;
    transition: opacity 0.3s ease;
  }
}

@media only screen and (max-width: 768px) {
  .medical-hero-text {
    font-weight: 200;
    font-size: 50px;
    line-height: 60px;
    letter-spacing: 2px;
    max-width: 100%;
    margin-bottom: 109px;
  }
  .medical-hero-desc {
    font-weight: 300;
    font-size: 22px;
    line-height: 31px;
    letter-spacing: 0px;
    padding-left: 30px;
    border-left: 1px solid #3f74e2;
    max-width: 100%;
    margin-top: 60px;
  }
  .hero-list-item {
    font-weight: 300;
    font-size: 24px;
    letter-spacing: 0px;
    display: flex;
    align-items: center;
    gap: 30px;
    border-bottom: 1px solid #000000;
    padding: 30px 30px;
  }
  .hero-list-item img {
    width: 30px;
  }
  .value-title {
    font-weight: 200;
    font-size: 50px;
    line-height: 60px;
    letter-spacing: 2px;
    color: #3f74e2;
    max-width: 1080px;
    margin-bottom: 80px;
  }
  .medical-value-wrap {
    padding: 0;
    display: flex;
    gap: 100px;
    flex-direction: column;
  }
  .medical-value-item {
    max-width: 100%;
  }
  .medical-value-wrap {
    margin-bottom: 90px;
  }
  .medical-sub-items {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    grid-template-rows: repeat(1, 1fr);
    grid-column-gap: 25px;
    grid-row-gap: 25px;
  }
  .medical-service-box {
    padding-top: 60px;
    padding-left: 36px;
    padding-bottom: 80px;
    padding-right: 25px;
    background: #f3f3f394;
    border-radius: 11px;
    height: 100%;
    display: flex;
    flex-direction: column;
  }
  .our-projects .projects-title {
    font-weight: 200;
    font-size: 50px;
    line-height: 60px;
    letter-spacing: 2px;
    color: #3f74e2;
    max-width: 1000px;
    margin-bottom: 100px;
  }
  .logos-title {
    font-weight: 200;
    font-size: 50px;
    line-height: 60px;
    letter-spacing: 2px;
    margin-bottom: 40px;
    margin-top: 60px;
  }

  .project-slide .project-info-wrap .project-number {
    font-weight: 100;
    font-size: 80px;
    line-height: 80px;
    letter-spacing: 0px;
    color: #3f74e2;
  }
  .project-slide .project-info-wrap {
    padding-left: 30px;
    padding-bottom: 20px;
    border-left: 1px solid #3f74e2;
    margin-top: 35px;
  }
  .project-slider {
    margin-left: 150px;
    position: relative;
    margin-right: -20px;
  }
  .logo-slider {
    margin-left: 150px;
    position: relative;
    margin-right: 0px;
  }
  .project-arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 10;
    background: transparent;
    border: none;
    cursor: pointer;
    padding: 0;
    width: auto;
    height: 30px;
  }
  .slick-next.project-arrow {
    left: -120px;
  }
  .slick-next.logo-arrow {
    left: -120px;
  }

  .logo-arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 10;
    background: transparent;
    border: none;
    cursor: pointer;
    padding: 0;
    width: auto;
    height: 30px;
    transition: opacity 0.3s ease;
  }
  .clients-section {
    padding: 0px 0;
    background: #fff;
    padding-bottom: 80px;
  }
}
